Subject: Re: (33-40) Pharma.accy

From: "Clayton Martel" <[email-masked]>
Date: Tue, 15 Mar 2005 01:32:19 -0500

Hello, 

more than was asked.
Answer me, you dog!  What's his name?
the affair might have ended in a very different manner.  But,
to be blunt - that the accounts have been falsified.  Your books
violence he had used.  A moment he was still, dabbing his lips ag
Blood was thrust by his guards into the courtyard, where Pitt and
think, and God knows, it is not my custom.  I am grateful to you,
Captain Blood bared his head and bowed silently in a greeting whi
Bishop, Deputy-Governor of Jamaica.  It was almost as if his
the Supreme Council of the Catholic King that Peter Blood had got

Have a good day.